@import "~bootstrap/dist/css/bootstrap.css";

body {
  background: azure;
}

.content {
  margin: 20px;
}

.page-content {
  margin-top: 20px;
}

/* e2e tests don't work with animations :D this is for them */
.notransition * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
}

.medium-size-form {
  width: 50%;
}

.margin-top-s {
  margin-top: 1em;
}

.margin-top-m {
  margin-top: 2em;
}

.margin-top-l {
  margin-top: 3em;
}

.margin-top-xl {
  margin-top: 4em;
}

.form-error {
  font-size: 10pt;
  color: #800000;
}

.page-header .info {
  width: 50%;
}

.free-btn {
  margin: 10px;
}

.bordered {
  border: 1px solid lightgray;
  border-radius: 5px;
}

.font-s {
  font-size: 12px;
}

